@charset "gb2312";
/* CSS Document */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
  margin: 0px;
  padding: 0px;
  border: 0px;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
  outline: none;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
   box-sizing: border-box;
}
html {height: 100%; }
body { font-size:0.8em; color:#373737; background-color:#ffffff; font-family:微软雅黑; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { display: block; }
ol, ul { list-style: none; } 
blockquote, q { quotes: none; }
blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
strong { font-weight: bold; }
table { border-collapse: collapse; border-spacing: 0; }
img{
	border:0px;
	margin:0px;
	padding:0px;
	max-width:100%;
	max-height:100%;
	vertical-align: middle;
}
p {line-height: 1.0em; }

a{
	color: #636466;
	text-decoration: none;
}
.clear{

clear:both;

}
.aout{
	width:96%;
	clear:both;
	overflow:hidden;
	margin:0px auto;
}
a:hover {
	text-decoration: none;
	color: #d91719;
}
a:active {
	text-decoration: none;
}
.main{
	width:640px;
	margin:0px auto;
	overflow:hidden;
	background-color:#f6efd5;
}

.main_ershier{
	width:100%;
	float:left;
	font-size:40px;
	font-weight:bold;
	color:#006165;
	text-align:center;
	padding:0.5em 0em 0.5em 0em;
}


.main_ershisan{
	width:96%;
	clear:both;
	overflow:hidden;
	margin:0px auto;

}
.dah{
	width:100%;
	float:left;
	padding:5% 0em 0em 0%;
	margin-bottom:2em;;
}
.main_ershisan_one{
	width:27%;
	float:left;
	margin-right:5%;
}
.main_ershisan_two{
	width:67%;
	float:left;
	color:#563514;
	font-size:24px;
	line-height:1.5em;
}
.main_ershisan_san,.main_ershisan_si{
	width:30%;
	float:left;
	overflow:hidden;
	margin-top:1.5em;
}
.main_ershisan_san{
	margin-right:1em;
}

.main_ershisi,.main_ershiqi{
	
	float:left;
	margin:0px auto;
	font-size:30px;
	color:#812007;
	font-weight:580;
	
}

.main_ershisi{
	width:82%;
	text-align:center;
}
.main_ershiqi{
	width:72%;
	text-align:right;
}

.main_ershiwuy{
	width:96%;
	clear:both;
	overflow:hidden;
	margin:0px auto;
	position:relative;
	margin-top:2em;
}

.main_ershiwu{
	width:100%;
	float:left;
	overflow:hidden;
	background-color:#e2d8bf;
	font-size:24px;
	color:#89603a;
}
.main_ershiwu_img{
	width:26%;
	position:absolute;
	bottom:0px;
}
.main_ershiwu_one{
	width:68%;
	float:right;
	line-height:1.5em;
	padding:0.3em 0em 0.3em 0em;
	margin-right:0.5em;
}




.main_ershiliuy{
	width:96%;
	clear:both;
	overflow:hidden;
	margin:0px auto;
	position:relative;
	margin-top:2em;
}

.main_ershiliu{
	width:100%;
	overflow:hidden;
	background-color:#e2d8bf;
	font-size:24px;
	color:#89603a;
}
.main_ershiliu_img{
	width:26%;
	position:absolute;
	bottom:0px;
	right:0px;
}
.main_ershiliu_one{
	width:70%;
	float:left;
	line-height:1.5em;
	padding:0.48em 0em 0.3em 1em;
	margin-right:0.5em;
}

.footer_1_one{
	width:4%;
	float:left;
	padding-top:1em;
	margin-right:1em;
}
.footer_1{ background:#989797; padding:4% 0px 4% 10%; margin-top:2em;}
.footer_11,.footer_12{color:#FFF;font-size:20px; line-height:40px; font-family:"微软雅黑";}

.footer_2{padding:20px; padding-bottom:60px;}
.footer_2 p{color:#6c6b6b;font-size:20px; line-height:40px; font-family:"微软雅黑";}
.tingwei{
	display: block;width: 27px;margin-top: -45px;margin-left: 90%;position: relative;
}

/*新的*/
/*下拉导航*/
.downnav{
	background-color:rgba(000,000,000,0.8);
	position:absolute;
	right:2.5%;
	top:15%;
	z-index:99999;
	width: 180px;
}
.head5x{
	padding-top: 10px;
	padding-bottom: 10px;
	clear: both;
	height: 234px;
	width: 180px;
}
.head51{
	float: left;
	width: 89px;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #4b4b4b;
}
.head52{
	float: left;
	width: 89px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #000000;
}
.downnav span{width:0px;height:0px;border:7px solid #333333;border-color:transparent transparent #333333 transparent;position:absolute;top:-14px;left:145px;}
.downnav a{
	display:block;
	height:39px;
	line-height:39px;
	color:#FFF;
	width:89px;
	text-align:center;
	font-size:14px; 

}
/*下拉导航*/
/*自定义样式开始/Z2013L7Z8*/
.header{ width:100%; margin-left:auto; margin-right:auto;}
.htyt{
	width:100%;
	text-align:center;
	position:absolute;
	top:4px;
}
.hty,.htyt_one{margin-left:auto; margin-right:auto; font-size:0px; line-height:0px;  position:relative; }
.hty{
	width:100%; 
}
.htyt_one{
	width:98.5%;
}
.logobox{
	width:97%;
	background-color:#882b0c;
	position:absolute;
	left:1.3%;
}
.logo{ width:40.8%; float:left; padding-top:2px; margin-left:3%; padding-bottom:3%;}
.tnav,.tnavy{ width:8%; float:right; text-align:right; padding-top:5px;}
/*.tnav img{ margin-right:10px; margin-left:2px;}*/
.tnavy{
	margin:2px 3% 0px 4%;
}



/*新的*/
.touyuyue{ background:#272727; width:100%; }
.touyuyue_l{width:50%; float:left;background:#272727;padding-top:14px; padding-bottom:18px;}
.touyuyue_r{width:50%; float:right;background:#272727;padding-top:14px; padding-bottom:18px;}
.touyuyue_l_1{ margin-left:50px;}
.touyuyue_r_1{ margin-left:50px;}
.touyuyue_r_2{float:left;}
.touyuyue_l_2{float:left;}

.touyuyue_l_3{ padding-top:10px;}
.touyuyue_r_3{ padding-top:10px;}

.touyuyue a{font-size:24px; font-family:"微软雅黑"; color:#fff;}

.main_one{
	width:100%;
	float:left;
	font-size:48px;
	color:#882b0c;
	text-align:center;
	font-weight:bold;
	margin:5% 0px 3% 0px;
}
.main_two{
	background-color:#d87136;
	border-radius:5px;
	padding:2% 0px 2% 0px;
	margin-bottom:5%;
}

.main_two p{
	width:95%;
	margin:0px auto;
	font-size:24px;
	color:#FFF;
	line-height:1.5em;
}
.main_san{
	
}
.main_san_yi,.main_san_yiy,.main_san_er,.main_san_ery{
	float:left;
}
.main_san_yi{
	width:33%;
	margin-left:0.5%;
}
.main_san_yiy{
	width:33%;
	margin-left:1.5%;
}
.main_san_er,.main_san_ery{
	width:65%;
	border-radius:5px;
	margin-top:3%;
	
}
.main_san_er{
	background-color:#e2d8bf;
	margin-left:1.5%;
}
.main_san_ery{
	background-color:#feffff;
}
.main_san_er p,.main_san_ery p{
	width:90%;
	margin:0px auto;
	font-size:24px;
	color:#77512d;
	line-height:1.5em;
	padding:3% 0px 3% 0px;
	
}
.main_san_er p span,.main_san_ery p span{
	color:#882b0c;
	font-weight:bold;
}
.main_si,.main_siy{
	color:#fff;
	background-color:#882b0c;
	text-align:center;
	padding:2% 0px 2% 0px;
	margin:4% 0px 4% 0px;
}
.main_si{
	font-size:48px;
}
.main_siy{
	font-size:41px;
}

.main_wu,.main_liu{
	overflow:hidden;
	margin-top:3%;
	padding:2% 0px 2% 0px; 
}
.main_wu_yi,.main_wu_er{
	float:left;
}
.ha{
	width:28%;
	clear:both;
	overflow:hidden;
}
.main_wu_yi{
	width:27%;
}
.main_wu_er{
	width:70%;
	margin-left:3%;
	font-size:24px;
	color:#77512d;
	line-height:1.5em;
}
.main_wu_er_tw{
	width:28%;
}
.main_wu_er p{
	font-size:30px;
	color:#d87136;
	font-weight:bold;
	margin-bottom:2%;
	
}
.main_wu_er span{
	width:28%;
	background-color:#d87136;
	padding:1% 3% 1% 3%;
}
.main_wu_er span a{
	font-size:24px;
	color:#fff;
	word-break:keep-all;white-space:nowrap;
}

/*.main_wu_er_tw,.main_wu_er_twy{
	width:28%;
	position:absolute;
	bottom:0px;
}*/
/*.main_wu_er div{
	width:28%;
}
.main_wu_er_tw{
	left:28%;
}
.main_wu_er_twy{
	left:18%;
}*/
.main_liu{
	background-color:#FFF;
	border-bottom:dashed 1px #e2d8bf;
	border-top:dashed 1px #e2d8bf;
}
.main_qi_yi,.main_qi_er{
	width:26%;
	float:left;
	overflow:hidden;
}
.main_qi_yi{
	margin-left:1%;
}
.main_qi_er{
	margin-left:10%;
}
.main_qi_yi p,.main_qi_er p{
	width:100%;
	text-align:center;
	float:left;
}
.main_qi_yi_p2{
	font-size:28px;
	color:#744a27;
	margin:4% 0px 5% 0px;
}
.main_qi_yi_p3{
	font-size:22px;
	color:#4f4f4f;
	line-height:1.5em;
}
.main_ban{
	background-color:#e2d8bf;
	border-radius:5px;
	margin-top:5%;
	padding-bottom:5%;
}
.main_ban_yi,.main_ban_er,.main_ban_san{
	float:left;
	margin:5% 0px 4% 0px;
}
.main_ban_yi,.main_ban_san{
	font-size:24px;
	line-height:1.8em;
}
.main_ban_yi{
	color:#6d431b;
	margin-left:5%;
}
.main_ban_san{
	text-align:right;
	color:#d87136;
}
.main_ban_yi{
	width:32%;
}
.main_ban_er{
	width:31%;
}
.main_ban_san{
	width:29%;
}
.main_ban_si,.main_ban_wu{
	width:45%;
}
.main_ban_si{
	float:left;
	margin-left:5%;
}
.main_ban_wu{
	float:right;
	margin-right:3%;
}
.main_jiu,.main_shi{
	overflow:hidden;
	clear:both;
	position:relative;
}
.main_jiu{
	margin-top:8%;
	
}
.main_jiu_tw{
	width:100%;
	position:absolute;
	top:0px;
	left:0px;
}
.main_jiu_yi{
	width:22%;
}
.main_jiu_tw_yi,.main_jiu_tw_yiy{
	margin-left:23%;
	font-size:26px;
	color:#7a433c;
}
.main_jiu_tw_yi{
	margin-top:1%;
}
.main_jiu_tw_yiy{
	margin-top:10%;
}
.main_jiu_tw_er{
	width:90%;
	background-color:#e2d8bf;
	margin-left:10%;
	color:#85502c;
	font-size:24px;
	padding:3% 0px 3% 0px;
	margin-top:6.5%;
}
.main_jiu_tw_er p{
	width:92%;
	margin:0px auto;
	line-height:1.8em;
}
.main_jiu_tw_san{
	background-color:#956f4a;
	width:90%;
	margin-left:10%;
	border-radius:5px;
	padding:1.5% 0px 1.5% 0px;
	margin-top:3%;

}
.main_jiu_tw_san p{
	width:92%;
	margin:0px auto;
	line-height:1.8em;
	text-align:center;
	font-size:24px;
	color:#FFF;
}
.main_jiu_tw_san p span{
	color:#ffeb90;
}